[KCM Locale]
Name=Barbados
Name[af]=barbados
Name[ar]=بربادوس
Name[be]=Барбадос
Name[bg]=Барбадос
Name[el]=Μπαρμπέιντος
Name[eo]=Babadoso
Name[fr]=Barbade
Name[he]=ברבדוס
Name[ja]=バルバドス
Name[ko]=바르바도스
Name[lt]=Barbadosas
Name[lv]=Barbadosa
Name[mk]=Барбадос
Name[ru]=Барбадос
Name[ta]=À¡÷§À¼¡Í
Name[th]=บาร์บาดอส
Name[uk]=Барбадос
Name[xx]=xx
Name[zh_CN]=巴巴多斯
Name[zh_TW]=巴貝多
Name[zu]=I-Barbados
Region=caribbean
Languages=en_GB,en_US
DecimalSymbol=.
ThousandsSeparator=,
CurrencySymbol=$
MonetaryDecimalSymbol=.
MonetaryThousandsSeparator=,
PositiveSign=
NegativeSign=-
FracDigits=2
PositivePrefixCurrencySymbol=true
NegativePrefixCurrencySymbol=true
PositiveMonetarySignPosition=1
NegativeMonetarySignPosition=1
DateFormat[en_US]=%A %d %b %Y
DateFormat[en_GB]=%A %d %b %Y
DateFormat[eo]=%A, la %ea de %B %Y
DateFormatShort=%d/%m/%Y
TimeFormat=%I:%M:%S %p
WeekStartsMonday=false
